format_version: '1.0'

repository_url: https://github.com/DynamoRIO/dynamorio

sequence:
  base_version:
    input_file: 'a4098217.zip'
    commit_sha1: a4098217dd1903241a453c4b2b8d70fc48fa2927
  fix_attempt:
    - input_file: 'f997cb03.diff'
      commit_sha1: f997cb03dd0b994724fcfc8657a4e7c37a157dc5
    - input_file: 'c1d10ee2.diff'
      commit_sha1: c1d10ee2e8d4e02d13c3329e06fd285c9f689388
    
  expected_fix:
    input_file: 'b0aa2c92.diff'
    commit_sha1: b0aa2c92e22dfee502cb2c4ee0cdd7cf80f2e796

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DynamoRIO/dynamorio/issues/1598
